Bug 825148 - Review Request: gnome-shell-extension-ibus - IBus gnome-shell-extension
Review Request: gnome-shell-extension-ibus - IBus gnome-shell-extension
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: ibus-xkb
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-25 04:45 EDT by fujiwara
Modified: 2012-11-15 00:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-15 00:20:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fujiwara 2012-05-25 04:45:18 EDT
Spec URL: http://fujiwara.fedorapeople.org/ibus/gnome-shell/ibus-gjs.spec
SRPM URL: http://fujiwara.fedorapeople.org/ibus/gnome-shell/ibus-gjs-3.4.1.20120525-1.fc17.src.rpm
Description: 
This is a transitional package which allows users to try out new IBus
GUI for GNOME3 in development.  Note that this package will be marked
as obsolete once the integration has completed in the GNOME3 upstream.
Fedora Account System Username: fujiwara
Comment 1 fujiwara 2012-05-25 04:46:06 EDT
ibus-gjs requires ibus-xkb with bug 825143 .
Comment 2 Jens Petersen 2012-05-27 23:22:55 EDT
I think it might be better to name this package gnome-shell-extension-ibus?

But please check the Fedora Packaging Naming guidelines.
Comment 3 fujiwara 2012-05-28 03:10:13 EDT
Spec URL: http://fujiwara.fedorapeople.org/ibus/gnome-shell/gnome-shell-extension-ibus.spec
SRPM URL: http://fujiwara.fedorapeople.org/ibus/gnome-shell/gnome-shell-extension-ibus-3.4.1.20120525-1.fc17.src.rpm
Description: 
This is a transitional package which allows users to try out new IBus
GUI for GNOME3 in development.  Note that this package will be marked
as obsolete once the integration has completed in the GNOME3 upstream.
Fedora Account System Username: fujiwara


Renamed the package name.
https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Addon_Packages_.28gnome_shell_extensions.29
Comment 4 Parag Nemade 2012-11-14 23:35:14 EST
fujiwara,
   Do we need this package to be reviewed? If not can you please close this?

Note You need to log in before you can comment on or make changes to this bug.